@charset "utf-8";
#feedList  {
	width: 690px;
	float: left;
	clear: both;
	margin-left: 20px;
	display: inline;
}


#main ul {
	width: 442px;
	padding-bottom: 20px;
	float: left;
	padding-left: 15px;
}


#main li {
	width: 442px;
	float: left;
	font-size: 1.1em;
	line-height: 1.5em;
}


#feedList  dl {
	width: 690px;
	border-bottom: 1px dotted #999999;
	float: right;
	display: inline;
	margin-top: 12px;
	padding-bottom: 12px;
}


#feedList  dt {
	float: left;
	line-height: 1.5em;
	width:90px;
	padding-left: 5px;
}


#feedList  dd {
	line-height: 1.2em;
	float: left;
	overflow: hidden;
	margin-left: 5px;
	width: 565px;
	padding-left: 17px;
	background: url(../../common/img/cg024.gif) no-repeat left top;
	
}


#mainColumn h4 {
	font-size: 1.1em;
	line-height: 1.5em;
	padding-left: 15px;
	padding-bottom: 25px;
	font-weight: bold;
}


#mainColumn p {
	font-size: 1.1em;
	line-height: 1.5em;
	/* [disabled]padding-bottom: 20px; */
	letter-spacing: 0px;
	margin-left: 0;
	clear: both;
}


#mainColumn .square { list-style: inside square; }


#mainColumn .text_s {
	font-size: 0.875em;
	width: 602px;
	padding-bottom: 20px;
	float: left;
	display: inline;
}


#mainColumn .update {
	clear:both;
	text-align: right;
	font-size: 0.875em;
	float: right;
	display:inline;
	margin-bottom:20px;
}


#mainColumn .bold_nomargin {
	font-weight: bold;
}


#mainColumn .t_red {
	font-size: 1.1em;
	font-weight: bold;
	color: #e50000;
}


#mainColumn .t_left {
	font-size: 1.1em;
	float: left;
	display:inline;
}


#mainColumn .p_right {
	width: 200px;
	float: right;
}


#mainColumn .p_left {
	width: 150px;
	float: left;
	margin: 0px 0px 20px 15px;
	display: inline;
}


#mainColumn .disc {
	/* [disabled]padding-bottom: 20px; */
	list-style-type: disc;
}


#mainColumn .disc li { list-style: disc inside; }


#mainColumn .center {
	float: left;
	margin: 0px 0px 49px 168px;
	display: inline;
}


#mainColumn .web2_1 {
	height: 250px;
	width: 500px;
	margin: 0px 0px 50px 50px;
}


#mainColumn .web2_2 {
	height: 60px;
	width: 468px;
	margin: 0px 0px 117px 68px;
}


#mainColumn_n {
	width: 440px;
	float: right;
}


#mainColumn .bold {
	font-weight: bold;
	padding: 0px 0px 0px 15px;
	margin: 0px;
}


#mainColumn .eco {
	height: 612px;
	width: 511px;
	margin: 0px 0px 117px 68px;
	text-align: center;
}


#main  h2.news_top {
	float: left;
	width: 630px;
	border: none;
	margin: 0px;
	padding: 0px 0px 0px 10px;
}


#top_h2 {
	float: left;
	width: 680px;
	display: inline;
	border-top: 3px solid #0066CC;
	margin-top: 19px;
	margin-bottom: 30px;
}


#top_h2 span {
	float: right;
	height: 24px;
	width: 24px;
	margin-top: 5px;
	margin-right: 10px;
}


#mainColumn div.img {
	text-align:center;
	margin-bottom:10px;
}




#reader {
	clear:both;
	width:630px;
	margin-left:10px;
}

#reader ul.pdf {
	width:630px;
	margin-bottom:20px;
}

#reader ul.pdf li {
	width:600px;
	padding-left:30px;
	line-height:2;
	background:url(../img/news_cg053.gif) no-repeat left center;
}

#reader div.banner {
	float:left;
	width:160px;
	text-align:left;
	display:inline;
}

#reader p {
	clear:none;
	float:left;
	display:inline;
}


#mainColumn p.right {
	text-align:right;
}

#mainColumn div.item {
	width:580px;
	margin-bottom:30px;
	padding:15px 10px 0 10px;
	border:solid 1px #FF9900;
	background-color:#FFFFCC;
}


#mainColumn div.item h4 {
	color:#333333;
}

#mainColumn div.item p {
	color:#555555;
	font-weight:bold;
	font-size:0.9em;
	line-height:2;
}

#mainColumn .rss {
	float: right;
	margin-top: -50px;
}
#mainColumn .f_large {
	font-size: 1.6em;
}
.news_disc {
	width:auto !important;
	list-style-type:disc;
	margin:0 10px 30px 30px;
}

.news_disc li {
	width:auto !important;
	margin-bottom:5px;
}

.indent {
	text-indent:1em;
}

.news_story {
	padding:9px;
	border:solid 1px #CCC;
	background-color:#EEE;
	margin-bottom:30px;
}

.news_story_fb {
	padding:9px;
	border:solid 1px #CCC;
	background-color:#fbfbfb;
	margin-bottom:30px;
}


.news_131211 p {
	line-height:1.8;
}
#mainColumn .news_131211 p.url {
	margin-top:40px;
	font-size:120%;
}

.news_131211 em {
	font-weight:bold;
}
.news_131211 h3 {
	margin-bottom:5px;
	font-size:110%;
	font-weight:bold;
	color:#006699;
}
.news_131211 .f_left {
	float:left;
	width:200px;
	margin-bottom:30px;
}
.news_131211 .f_right {
	float:right;
	width:485px;
	margin-bottom:30px;
}

.img_border {
	border:solid 1px #EEE;
	
}




.nwes_140327 .pdf_ico {
	width:630px;
	margin-bottom:20px;
}

.nwes_140327 .pdf_ico li {
	width:600px;
	padding-left:30px;
	line-height:2;
	background:url(../img/news_cg053.gif) no-repeat left center;
}
.nwes_140327 .pdf_ico li em, 
.nwes_140703 .pdf_ico li em {
	font-weight:bold;
	font-size:110%
}
.nwes_140327 .reader_link, 
.nwes_140703 .reader_link {
	margin-bottom:30px;
}
.nwes_140327 .reader_link li, 
.nwes_140703 .reader_link li {
	float:left;
	margin-right:10px;
}
.nwes_140327 .reader_link .text, 
.nwes_140703 .reader_link .text {
	margin-top:0.5em;
	font-size:85%;
}
#mainColumn .nwes_140327 .disc, 
#mainColumn .nwes_140703 .disc {
	margin-left:10px;
}
.nwes_140703 .pdf_ico {
	margin-bottom:20px;
}
.nwes_140703 .pdf_ico li {
	padding-left:30px;
	line-height:2;
	background:url(../img/news_cg053.gif) no-repeat left center;
}
.nwes_140703 .book_img  {
	float:left;
	width:200px;
	margin-bottom:30px;
	text-align:center;
}
.nwes_140703 .book_img figure {
}
.nwes_140703 .book_img img {
	border:solid 1px #CCC;
	margin-bottom:3px;
}

.nwes_140703 .table_of_contents {
	float:right;
	width:490px;
	margin-bottom:30px;
}
.nwes_140703 .table_of_contents h3 {
	margin-bottom:10px;
	font-size:1.2em;
	font-weight:bold;
}

.nwes_140703 .table_of_contents ul {
	padding:10px 20px;
	background-color:#FFF8E1;
	border: double 3px #FFEFBC;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

.nwes_140703 .table_of_contents li {
	padding-left:3.5em;
	text-indent:-3.5em;
	line-height:1.8;
}
.nwes_140703 .table_of_contents li.indent {
	text-indent:0;
}

.nwes_140703 p em {
	font-weight:bold;
}

.nwes_140703 .link_line a {
	text-decoration:none;
}
.nwes_140703 .link_line a:hover {
	text-decoration: underline;
}

.nwes_140703 .prof_txt {
	float:left;
	width:560px;
}
.nwes_140703 .prof_img {
	clear:none !important;
	float:right;
	width:120px;
	margin-bottom:10px !important;
}
.nwes_140703 .tel {
	font-size:1.2em;
}
.nwes_140703 .tel em {
	font-size:1.2em;
	font-style:normal;
}


.nwes_140703 .ornament {
	margin-bottom:30px;
	padding:10px;
	background-color:#F4F4F4;
	border: dotted 1px #CCC;
}
.nwes_140703 .disc {
	margin-bottom:30px !important;
}

.nwes_140703 .disc li {
	margin-bottom:10px !important;
}

.nwes_140703 .disc li em {
	font-weight:bold;
	font-size:1.1em;
}
.nwes_140703 .notice {
	padding:8px;
	border:solid 1px #F30;
}

.nwes_140703 .notice span {
	padding-left:1.0em;
	font-size:0.85em;
	text-indent:-1.0em;
	color:#F30;
	display:block;
}
.bit_big{
	font-size:1.1em;
	font-weight:bold;
	padding:0 2px;
}
#sem_content {
	margin-bottom:30px;
}
#sem_info {
	vertical-align:center;
}
#sem_content table,
#sem_info table{
	width:710px;
}
#sem_content table th {
	text-align:left;
	font-weight:bold;
	font-size:1.1em;
	color:#54B345;
	padding:5px;
}
#sem_content table th {
	border:solid 1px #000;
	border-right-color:transparent;
	border-bottom-color:transparent;
}
#sem_content table td{
	padding:5px 5px 15px;
}
#sem_content table tr {
	border:solid 1px #000;
}
#sem_info table tr{
	border:solid 1px #000;
}
#sem_info table th {
	vertical-align:middle;
	border-right:solid 1px #000;
}
#sem_info table td {
	padding:10px;
}
.wrap_center {
	display:block;
	width:710px;
	text-align:center;
}
.wrap_center a:hover img{
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
}
#mainColumn .pl {
	margin-top:-10px;	
}
#mainColumn .pl2 {
	padding-left:5px;
	line-height:200%;
}
.pad_l5 {
	padding-left:5px;
}
.time_bg {
	font-weight:bold;
	background-color:#efefef;
}
#time_box{
	width:60px;
	height:210px;
	margin-right:5px;
	margin-bottom:20px;
}
#content_box1 {
	width:490px;
	height:200px;
	padding-bottom:10px;
}
#content_box1 .text {
	padding-top:10px;
}
#content_box2 {
	width:150px;
	height:200px
}
.float_LEFT{
	float:left;
	width:57px;
}
.float_RIGHT{
	float:right;
}
.t_th {
	text-align:left;
	font-weight:bold;
	font-size:1.1em;
	color:#54B345;
}
hr{
	clear: both;
}